h1{
  text-transform: uppercase;
  font-size: 5rem;
  line-height: 2em;
  height: 2em;
 font-weight: 900;
  margin-top: -0.5em;
  margin-bottom: -1em;
  align-content: center;
  text-align: center;
 }

.trailer{
    font-size: 2em;
}

 .video{
  max-width:800px;
  margin: 0 auto;       
}